Subject: Ticket Assigned - transfer the refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 15:15:49 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  transfer the refund mohammad                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:46 PM, 17th Jan                   Yahya                   Hi Mohammad, Thank you for contacting us.my name is Yahya, How may I help you?           06:48 PM, 17th Jan                     mohammad                    Hello Yahya!! How are you?           06:48 PM, 17th Jan                   Yahya                   i am great           06:49 PM, 17th Jan                   Yahya                   How may I help you?           06:49 PM, 17th Jan                     mohammad                    Yesterday i returned my items on Centerpoint counter and i insisted 3-4 times that please refund my amount in bank instead of in Centerpoint credit but they refund in my credit instead of bank           06:49 PM, 17th Jan                     mohammad                    It’s happened to me earlier also and i had complained           06:50 PM, 17th Jan                     mohammad                    This is really frustrating to me           06:50 PM, 17th Jan                     mohammad                    Why they don’t listen to their customers?           06:51 PM, 17th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           06:51 PM, 17th Jan                     mohammad                    I am regular customer here on Centerpoint app           06:51 PM, 17th Jan                     mohammad                    Okay           06:51 PM, 17th Jan                     mohammad                    6259768124           06:53 PM, 17th Jan                     mohammad                    I want this amount must be refunded in my bank           06:53 PM, 17th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:55 PM, 17th Jan                     mohammad                    Yes sure           06:55 PM, 17th Jan                   Yahya                   we would like to inform you that you can use the amount which is in your credit anytime and there is no expiry date           06:57 PM, 17th Jan                     mohammad                    Why they refund in my credit instead of bank? I requested many times at counter that kindly refund in bank not in my credit?           06:58 PM, 17th Jan                     mohammad                    I want my refund in bank           06:59 PM, 17th Jan                     mohammad                    Same things happened to me before also           06:59 PM, 17th Jan                   Yahya                   kindly provide us your bank details and contact us through email           07:02 PM, 17th Jan                   Yahya                   [email-masked]           07:02 PM, 17th Jan                   Yahya                   Are you still with us???           07:03 PM, 17th Jan                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:04 PM, 17th Jan                     mohammad                    I dont want to send my bank details on email that you have given to me           07:04 PM, 17th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:07 PM, 17th Jan                   Yahya                   Are you still with us???           07:15 PM, 17th Jan                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:15 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995214